## org.hibernate.event.spi
Interface PostCollectionRemoveEventListener

All Superinterfaces:
  Serializable

All Known Implementing Classes:
  EJB3PostUpdateEventListener

    public interface PostCollectionRemoveEventListener

extends Serializable

Called after removing a collection

Method Summary
`void` `onPostRemoveCollection(PostCollectionRemoveEvent event)`

Method Detail

### onPostRemoveCollection

    void onPostRemoveCollection(PostCollectionRemoveEvent event)

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.